@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap");

body {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: white;
  font: 300 18px/16px "Roboto", Helvetica, Arial, sans-serif;
}

img {
  display: inline-block;
  max-height: 56px;
  max-width: 225px;
  padding: 8px 4px 8px 12px;
  vertical-align: middle;
  margin-bottom: 25px;
}

a {
  color: #61dafb;
}

header > div {
  max-width: 400px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
fieldset {
  border: medium none !important;
  margin: 0 0 10px;
  min-width: 100%;
  padding: 0;
  width: 100%;
}

label {
  margin: 20px 0 10px 0;
  display: block;
  font-size: 18px;
  font-weight: 400;
}

input[type="text"] {
  width: 100%;
  border: 0;
  background: #fff;
  margin: 0 0 5px;
  padding: 10px;
  border-radius: 5px;
}

input[type="file"] {
  width: 100%;
  border: 0;
  color: #fff;
  margin: 0 0 5px;
  padding: 10px 10px 10px 0;
  border-radius: 5px;
}

b {
  font-weight: 400;
}

header > div div {
  margin-bottom: 15px;
}

header > div div:last-of-type {
  margin-top: 15px;
}
